﻿/* LARGE DESKTOP PART */
@media screen and (min-width:1200px){
}

/* DESKTOP PART */
@media screen and (min-width:992px) and (max-width:1199px){
}

/* TABLET LANDSCAPE PART */
@media screen and (min-width:768px) and (max-width:991px){
}

/* TABLET PROTRAIT PART */
@media screen and (min-width:480px) and (max-width:767px){

	/* videoapp */
	
	#va-container0{
		display:none !important;
	}
	
	/* wraper_header_top */
	
	.logo{
		width:100%;
		margin:5px 0px 8px 0px;
	}
	
	.res_nav{
		display:block;
	}
	
	.header_top_data{
		float:left;
		text-align:left;
	}
	
	.header_top_data h3{
		font-size:22px;
		line-height:28px;
	}
	
	.header_top_data h4{
		font-size:16px;
		line-height:22px;
	}
	
	/* wraper_nav */
	
	.wraper_nav{
		display:none;
	}
	
	/* wraper_home_main */
	
	.home_main_right_pic ul li img{
		width:auto;
	}
	
}

/* SMART PHONE LANDSCAPE PART */
@media screen and (min-width:321px) and (max-width:479px){
	
	/* videoapp */
	
	#va-container0{
		display:none !important;
	}
	
	/* wraper_header_top */
	
	.logo{
		width:100%;
		margin:5px 0px 8px 0px;
	}
	
	.res_nav{
		display:block;
	}
	
	.header_top_data{
		float:left;
		text-align:left;
	}
	
	.header_top_data h3{
		font-size:22px;
		line-height:28px;
	}
	
	.header_top_data h4{
		font-size:16px;
		line-height:22px;
	}
	
	/* wraper_nav */
	
	.wraper_nav{
		display:none;
	}
	
	/* wraper_home_main */
	
	.home_main_right_pic ul li img{
		width:auto;
	}
	
}

/* SMART PHONE PROTRAIT PART */
@media screen and (max-width:320px){
	
	/* videoapp */
	
	#va-container0{
		display:none !important;
	}

	/* wraper_header_top */
	
	.logo{
		width:100%;
		margin:5px 0px 8px 0px;
	}
	
	.res_nav{
		display:block;
	}
	
	.header_top_data{
		float:left;
		text-align:left;
	}
	
	.header_top_data h3{
		font-size:22px;
		line-height:28px;
	}
	
	.header_top_data h4{
		font-size:16px;
		line-height:22px;
	}
	
	/* wraper_nav */
	
	.wraper_nav{
		display:none;
	}
	
	/* wraper_home_main */
	
	.home_main_right_pic ul li img{
		width:auto;
	}
	
}